body {
  font-family: "Red Hat Display", sans-serif !important;
  font-weight: 500;
  color: #050d29;
  letter-spacing: 0.2px;
  overflow-x: hidden;
}
body a {
  color: #0c5ce5;
  letter-spacing: 0.8px;
  transition: color 280ms ease;
  text-decoration: none;
}
body a:hover,
body a:focus,
body a.active {
  color: #0545b3;
  text-decoration: underline;
}
body button {
  font-family: "Red Hat Display", sans-serif;
}
body .btn-primary {
  background-color: #0c5ce5;
  border-radius: 4px;
  padding: 10px 24px;
  font-weight: 700;
  letter-spacing: 0.8px;
  line-height: 20px;
  transition: background-color 280ms ease;
  color: #fff;
}
body .btn-primary:hover,
body .btn-primary:focus,
body .btn-primary.active {
  background-color: #0545b3;
  text-decoration: none;
}
body .btn-secondary {
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.8px;
  padding: 10px 24px;
  border-radius: 4px;
  background-color: #fff;
  transition: background-color 280ms ease;
  border: 1px solid #0c5ce5;
  color: #0c5ce5;
}
body .btn-secondary:hover,
body .btn-secondary:focus,
body .btn-secondary.active {
  background-color: #ecf4ff;
  text-decoration: none;
  color: #0c5ce5;
  border-color: #0c5ce5;
}
body .btn-wide {
  width: 100%;
  text-align: center;
  display: block;
}
body pre {
  width: 100%;
  padding: 26px;
  font-family: "Menlo - Regular", sans-serif;
  color: #050d29;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  background-color: #f5f6fa;
  border-radius: 4px;
  display: block;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  body pre {
    padding: 18px;
  }
}
body pre p,
body pre code {
  padding: 0;
}
body code {
  font-family: Menlo, monospace;
  color: #050d29;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  background-color: #f5f6fa;
  border-radius: 4px;
  padding: 4px 8px;
}
.post .wrapper {
  display: flex;
  flex-direction: row;
}
.post .wrapper .media {
  margin: 144px 48px 0 0;
}
.post .wrapper .media .share-label {
  transform: rotate(-90deg);
  color: #8d93a6;
  font-size: 13px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.9px;
  text-transform: uppercase;
  margin-bottom: 28px;
}
.post .wrapper .media .media-link {
  margin: 4px 0;
  padding: 10px;
  background-color: #f5f6fa;
  border-radius: 30px;
  display: block;
  color: #0c5ce5;
  border: 2px solid #f5f6fa;
  transition: border 280ms ease;
}
.post .wrapper .media .media-link:hover,
.post .wrapper .media .media-link:focus,
.post .wrapper .media .media-link.active {
  color: #0c5ce5;
  background-color: #fff;
  border-color: #0c5ce5;
}
.post .wrapper .media .media-link i {
  position: relative;
  left: 5px;
}
.post .wrapper .post-wrapper {
  width: calc(100% - 195px);
}
@media (max-width: 1199px) {
  .post .wrapper .post-wrapper {
    width: 100%;
  }
}
.post .wrapper .post-wrapper .header {
  padding-top: 68px;
  height: auto;
}
@media (max-width: 1199px) {
  .post .wrapper .post-wrapper .header {
    padding-top: 24px;
  }
}
.post .wrapper .post-wrapper .header .upload-date,
.post .wrapper .post-wrapper .header .bull {
  color: #050d29;
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 28px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .post .wrapper .post-wrapper .header .upload-date,
  .post .wrapper .post-wrapper .header .bull {
    font-size: 14px;
    line-height: 24px;
  }
}
.post .wrapper .post-wrapper .header .bull {
  margin: 0 12px;
}
@media (max-width: 767px) {
  .post .wrapper .post-wrapper .header .bull {
    margin: 0 8px;
  }
}
.post .wrapper .post-wrapper .header .tags {
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 28px;
  display: inline-block;
  font-weight: 500;
}
@media (max-width: 767px) {
  .post .wrapper .post-wrapper .header .tags {
    font-size: 14px;
    line-height: 24px;
  }
}
.post .wrapper .post-wrapper .header .tags a {
  letter-spacing: 0.2px;
}
.post .wrapper .post-wrapper .header .title {
  color: #050d29;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  width: 100%;
  margin: 20px 0;
  letter-spacing: 0.2px;
}
@media (max-width: 767px) {
  .post .wrapper .post-wrapper .header .title {
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 20px;
  }
}
.post .wrapper .post-wrapper .feature-img-container {
  width: 100%;
  height: auto;
  z-index: -1;
}
@media (max-width: 767px) {
  .post .wrapper .post-wrapper .feature-img-container {
    position: relative;
    left: 50%;
    margin-left: -50vw;
  }
}
.post .wrapper .post-wrapper .feature-img-container .feature-img {
  max-width: 100%;
  display: block;
  margin: 0 auto 36px;
}
.post .wrapper .banner .delimeter,
.post .wrapper .read-next .delimeter {
  height: 1px;
  background-color: #d4d7e2;
  margin: 64px 0;
  width: 100%;
  border: none;
  position: relative;
}
@media (max-width: 767px) {
  .post .wrapper .banner .delimeter,
  .post .wrapper .read-next .delimeter {
    height: 8px;
    background-color: #f5f6fa;
    left: 50%;
    margin: 24px 0 24px -50vw;
  }
}
.post .wrapper .read-next .title {
  color: #8d93a6;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.9px;
  line-height: 24px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .post .wrapper .read-next .delimeter {
    margin: 0 0 0 -50vw;
  }
}
.content {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 32px;
  color: #050d29;
  overflow-wrap: break-word;
  /* stylelint-disable-line plugin/no-unsupported-browser-features */
}
.content h1,
.content h2,
.content h3 {
  margin-top: 28px;
}
.content h4,
.content h5 {
  margin-top: 14px;
}
.content p,
.content li {
  color: #4b5065;
}
.content li {
  padding: 4px 0 4px 12px;
}
.content figcaption {
  text-align: center;
  color: #8d93a6;
}
.content blockquote {
  background-color: #f5f9ff;
  border-radius: 4px;
  padding: 26px;
  color: #050d29;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  display: block;
  margin-bottom: 16px;
  border-left: 6px solid #0545b3;
}
@media (max-width: 767px) {
  .content blockquote {
    padding: 18px;
  }
}
.content .kg-image,
.content img {
  height: auto;
  display: block;
  margin: auto;
  max-width: 100%;
}
.content .kg-embed-card {
  position: relative;
  margin: 40px auto;
  text-align: center;
}
@media (max-width: 767px) {
  .content .kg-embed-card {
    margin: 20px 0;
  }
}
.content .kg-image-card,
.content .kg-gallery-card {
  position: relative;
  margin: 40px auto;
  width: auto;
}
@media (max-width: 767px) {
  .content .kg-image-card,
  .content .kg-gallery-card {
    margin: 20px 0 20px -50vw;
    left: 50%;
  }
}
.content .kg-image-card figcaption,
.content .kg-gallery-card figcaption {
  margin-top: 4px;
}
.content .kg-width-wide {
  position: relative;
}
.content .kg-width-full {
  left: 50%;
}
.content hr {
  height: 1px;
  background-color: #d4d7e2;
  margin: 64px 0;
  width: 100%;
  border: none;
  position: relative;
}
@media (max-width: 767px) {
  .content hr {
    height: 8px;
    background-color: #f5f6fa;
    left: 50%;
    margin: 24px 0;
  }
}
.content .kg-gallery-card {
  width: 100%;
}
@media (max-width: 767px) {
  .content .kg-gallery-card {
    left: 50%;
  }
}
.content .kg-gallery-card .kg-gallery-container {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .content .kg-gallery-card .kg-gallery-container {
    border-radius: 0;
  }
}
.content .kg-gallery-card .kg-gallery-container .kg-gallery-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
@media (max-width: 767px) {
  .content .kg-gallery-card .kg-gallery-container .kg-gallery-row {
    display: block;
  }
}
.content .kg-gallery-card .kg-gallery-container .kg-gallery-row:not(:first-of-type) {
  margin: 18px 0 0;
}
@media (max-width: 767px) {
  .content .kg-gallery-card .kg-gallery-container .kg-gallery-row:not(:first-of-type) {
    margin: 0;
  }
}
.content .kg-gallery-card .kg-gallery-container .kg-gallery-row .kg-gallery-image {
  overflow: hidden;
  flex-grow: 1;
}
.content .kg-gallery-card .kg-gallery-container .kg-gallery-row .kg-gallery-image:not(:first-of-type) {
  margin: 0 0 0 18px;
}
@media (max-width: 767px) {
  .content .kg-gallery-card .kg-gallery-container .kg-gallery-row .kg-gallery-image:not(:first-of-type) {
    margin: 8px 0;
  }
}
@media (max-width: 767px) {
  .content .kg-gallery-card .kg-gallery-container .kg-gallery-row .kg-gallery-image {
    margin: 8px 0;
  }
}
.content .kg-gallery-card .kg-gallery-container .kg-gallery-row .kg-gallery-image img {
  width: 100%;
  height: 100%;
}
.content .kg-bookmark-card .kg-bookmark-container {
  color: #050d29;
  text-decoration: none !important;
}
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-title {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.2px;
  line-height: 36px;
  width: 65%;
}
@media (max-width: 767px) {
  .content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-title {
    width: 100%;
    font-size: 24px;
    line-height: 30px;
  }
}
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-description {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 32px;
  float: left;
  width: 65%;
  margin-top: 24px;
}
@media (max-width: 767px) {
  .content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-description {
    width: 100%;
    float: none;
    margin-top: 12px;
  }
}
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata {
  display: inline-block;
  width: 35%;
  float: right;
  text-align: center;
  margin-top: -40px;
}
@media (max-width: 767px) {
  .content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata {
    width: 100%;
    float: none;
    margin-top: 14px;
  }
}
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata .kg-bookmark-icon {
  max-width: 100%;
  height: auto;
}
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata .kg-bookmark-author,
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-content .kg-bookmark-metadata .kg-bookmark-publisher {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 32px;
}
.content .kg-bookmark-card .kg-bookmark-container .kg-bookmark-thumbnail img {
  max-width: 100%;
  height: auto;
  margin-top: 24px;
}
.content .kg-code-card figcaption {
  margin-top: -16px;
}
.content table {
  margin: 0 auto;
  position: relative;
  overflow-x: auto;
  width: max-content;
  /* stylelint-disable-line plugin/no-unsupported-browser-features */
  max-width: 100%;
  display: block;
}
.content table thead,
.content table tbody {
  width: auto;
}
.content table td,
.content table th {
  padding: 0 40px;
}
.content table td:first-of-type,
.content table th:first-of-type {
  padding-left: 0;
}
.content table td:last-of-type,
.content table th:last-of-type {
  padding-right: 0;
}
@media (max-width: 767px) {
  .content table td,
  .content table th {
    padding: 0 20px;
  }
}
.content table td a,
.content table th a {
  word-break: keep-all;
}
.content table th {
  padding: 20px 40px 0;
}
@media (max-width: 767px) {
  .content table th {
    padding: 20px 20px 0;
  }
}
.error-content {
  text-align: center;
  padding: 20vh 0;
}
.error-content .error-code {
  font-size: 80px;
  font-weight: 600;
  color: #050d29;
  margin: 0;
  line-height: 80px;
}
.error-content .error-404-text {
  font-size: 24px;
  font-weight: 500;
  color: #8d93a6;
  line-height: 24px;
  margin-bottom: 40px;
}
.error-content .error-description,
.error-content .error-stack {
  max-width: 80%;
  margin: 0 auto 38px;
  text-align: left;
  white-space: pre-wrap;
  word-break: break-all;
}
.error-content .error-link {
  font-weight: 400;
}
.error-content .error-link i {
  font-size: 12px;
  margin-right: 12px;
}
.header {
  height: 152px;
}
@media (max-width: 1199px) {
  .header {
    height: 96px;
  }
}
.header .navbar {
  background-color: #fff;
  height: 104px;
  padding: 0 10%;
}
@media (max-width: 1199px) {
  .header .navbar {
    padding: 0 24px;
    height: 56px;
  }
}
.header .navbar .fa-search {
  cursor: pointer;
}
.header .navbar .navbar-toggler {
  outline: none;
}
.header .navbar .navbar-toggler[aria-expanded="true"] :nth-child(1) {
  transform: rotate(45deg) translateY(8px);
}
.header .navbar .navbar-toggler[aria-expanded="true"] :nth-child(2) {
  opacity: 0;
}
.header .navbar .navbar-toggler[aria-expanded="true"] :nth-child(3) {
  transform: rotate(-45deg) translateY(-8px);
}
.header .navbar .navbar-toggler .icon-bar {
  background-color: #050d29;
  transition: transform 0.4s, opacity 0.4s;
  width: 15px;
  height: 2px;
  display: block;
  border-radius: 2px;
}
.header .navbar .navbar-toggler .icon-bar:nth-of-type(2) {
  margin: 4px 0;
}
.header .navbar .navbar-nav {
  margin: auto;
}
.header .navbar .navbar-nav .nav-item {
  padding: 0 32px;
}
.header .navbar .navbar-nav .nav-item .nav-link {
  color: #050d29;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 24px;
  text-transform: none;
  text-decoration: none;
}
.header .navbar .navbar-nav .nav-item .nav-link:focus,
.header .navbar .navbar-nav .nav-item .nav-link:hover,
.header .navbar .navbar-nav .nav-item .nav-link.active {
  color: #0545b3;
}
.header .navbar .navbar-nav .nav-item .nav-link i {
  margin-left: 8px;
  font-size: 10px;
  position: relative;
  top: -2px;
}
.header .navbar .nav-right {
  font-size: 11px;
}
.header .navbar .nav-right .btn-primary {
  margin-left: 32px;
}
.header .navbar .nav-right .log-in {
  font-weight: 700;
}
@media (max-width: 1199px) {
  .header .navbar .search-icon {
    position: absolute;
    right: 80px;
  }
  .header .navbar .navbar-collapse {
    position: absolute;
    top: 56px;
    left: 0;
    width: 100%;
    background-color: #f5f6fa;
    z-index: 50;
  }
  .header .navbar .navbar-collapse .navbar-nav {
    height: calc(100vh - 56px);
  }
  .header .navbar .navbar-collapse .navbar-nav .nav-item {
    padding: 20px 28px 20px 24px;
    border-top: 1px solid #d4d7e2;
    width: 100%;
  }
  .header .navbar .navbar-collapse .navbar-nav .nav-item:last-of-type {
    border-bottom: 1px solid #d4d7e2;
  }
  .header .navbar .navbar-collapse .navbar-nav .nav-item i {
    float: right;
  }
  .header .navbar .navbar-collapse .nav-right {
    position: absolute;
    top: 280px;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .header .navbar .navbar-collapse .nav-right .log-in {
    background-color: #fff;
    border: 1px solid #0c5ce5;
    border-radius: 4px;
    transition: background-color 280ms ease;
    padding: 10px 24px;
    text-decoration: none;
  }
  .header .navbar .navbar-collapse .nav-right .log-in:focus,
  .header .navbar .navbar-collapse .nav-right .log-in:hover,
  .header .navbar .navbar-collapse .nav-right .log-in.active {
    background-color: #ecf4ff;
  }
}
.header .navbar .nav-bottom {
  display: flex;
  position: absolute;
  width: 100%;
  height: 48px;
  top: 100%;
  background-color: #f5f6fa;
  align-items: center;
  left: 0;
  padding: 0 10%;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom {
    height: 40px;
    overflow: hidden;
    width: 100%;
    padding: 0 24px;
  }
}
.header .navbar .nav-bottom .back {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 20px;
}
.header .navbar .nav-bottom .back i {
  margin-right: 12px;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .back i {
    margin-top: 12px;
  }
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .navbar-nav {
    flex-direction: row;
    overflow: auto;
    padding-bottom: 15px;
  }
}
.header .navbar .nav-bottom .navbar-nav .nav-item {
  padding: 0 12px;
}
.header .navbar .nav-bottom .navbar-nav .nav-item .nav-link {
  text-decoration: none;
  color: #050d29;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 20px;
  white-space: nowrap;
}
.header .navbar .nav-bottom .navbar-nav .nav-item .nav-link:focus,
.header .navbar .nav-bottom .navbar-nav .nav-item .nav-link:hover,
.header .navbar .nav-bottom .navbar-nav .nav-item .nav-link.active {
  color: #0545b3;
}
.header .navbar .nav-bottom .search-container {
  position: relative;
  z-index: 100;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container {
    position: fixed;
    top: 8px;
    left: -100%;
    right: auto;
    width: calc(100% - 85px);
    opacity: 0;
    transition: opacity 400ms ease, left 400ms ease;
  }
  .header .navbar .nav-bottom .search-container.show {
    left: 8px;
    opacity: 1;
  }
}
.header .navbar .nav-bottom .search-container .fa-search {
  position: relative;
  top: 2px;
  left: -2px;
  display: inline-block;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse {
  padding: 0;
  border-color: transparent;
  background-color: transparent;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse {
    background-color: #fff;
    border-color: #fff;
  }
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box {
    margin: 0;
  }
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr {
  position: relative;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input {
  padding: 0;
  width: 85px;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input #gsc-iw-id1 {
  border: none;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input {
    width: 100%;
  }
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a {
  background-color: #f5f6fa;
  padding-right: 0;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a {
    background-color: #fff;
    padding: 0;
  }
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a #gsc-i-id1 {
  font-size: 13px;
  letter-spacing: 0.2px;
  line-height: 20px;
  background-color: #f5f6fa;
  font-family: "Red Hat Display", sans-serif !important;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a #gsc-i-id1::placeholder {
  color: #050d29;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a #gsc-i-id1:hover,
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a #gsc-i-id1:focus,
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a #gsc-i-id1.active {
  outline: none;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_a #gsc-i-id1 {
    border: 1px solid #b0b4c5 !important;
    border-radius: 4px;
    background-color: #fff;
    height: 40px;
    padding: 10px 16px !important;
    width: 100%;
    margin-top: -3px !important;
  }
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-input .gsib_b {
  display: none;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-search-button {
  position: absolute;
  left: -12px;
  margin-top: 3px;
}
@media (max-width: 1199px) {
  .header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-search-button {
    display: none;
  }
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-search-button .gsc-search-button {
  padding: 0;
  outline: none;
  background-color: transparent;
  border-color: transparent;
}
.header .navbar .nav-bottom .search-container #___gcse_0 .gsc-control-cse .gsc-search-box tr .gsc-search-button .gsc-search-button svg {
  height: 16px;
  width: 16px;
  fill: #050d29;
}
.header .navbar .nav-bottom .search-container .fa-times {
  position: absolute;
  cursor: pointer;
  right: 20px;
  top: 12px;
  font-size: 16px;
}
.footer {
  border-top: 1px solid #d4d7e2;
  padding-top: 40px;
}
.footer .footer-company-wrapper-desktop {
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  float: left;
}
.footer .footer-company-wrapper-mobile {
  display: block;
  margin-top: 20px;
  text-align: center;
  margin-bottom: 50px;
}
.footer .footer-logo {
  margin-bottom: 24px;
}
.footer .footer-list {
  list-style-type: none;
  color: #050d29;
  margin-bottom: 40px;
  margin-left: 0;
  padding-left: 0;
}
.footer .footer-list li {
  margin-bottom: 16px;
}
.footer .footer-link {
  font-size: 15px;
  color: #050d29;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 24px;
}
.footer .footer-link:focus,
.footer .footer-link:hover,
.footer .footer-link.active {
  color: #0545b3;
}
.footer .footer-copyright {
  height: 20px;
  opacity: 0.6;
  color: #050d29;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.4px;
  line-height: 20px;
}
.footer .fab {
  color: #0c5ce5;
  margin-right: 10px;
  font-size: 17px;
}
.media-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 12px;
  padding-left: 10%;
  padding-right: 10%;
  width: 100%;
  background-color: #fff;
  height: 50px;
  font-weight: 700;
  border-top: 1px solid #d4d7e2;
  text-transform: uppercase;
  z-index: 50;
}
.media-footer .footer-link {
  color: #8d93a6;
  font-size: 13px;
}
.media-footer .footer-link:focus,
.media-footer .footer-link:hover,
.media-footer .footer-link.active {
  color: #0545b3;
}
.media-footer .fab {
  color: #0c5ce5;
}
.sidebar {
  margin-top: 40px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 24px;
  overflow-wrap: break-word;
  /* stylelint-disable-line plugin/no-unsupported-browser-features */
}
.sidebar .card {
  border: 0;
}
.sidebar .card .card-title {
  color: #050d29;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.2px;
  line-height: 32px;
}
.sidebar .card .card-title ~ .card-title {
  margin-top: 40px;
}
.sidebar .card .card-body {
  padding: 40px;
}
@media (max-width: 1199px) {
  .sidebar .card .card-body {
    left: 50%;
    position: relative;
    padding: 24px 0;
  }
}
.sidebar .card .white {
  background-image: url("../img/dsign.svg");
  background-repeat: no-repeat;
}
.sidebar .card .grey {
  background-color: #f5f6fa;
}
.sidebar .get-started {
  display: inline-block;
  padding: 16px 34px;
  font-size: 13px;
  line-height: 24px;
  text-transform: uppercase;
  margin: 8px 0;
}
.sidebar .btn-more {
  font-size: 13px;
  line-height: 24px;
  text-transform: uppercase;
}
.sidebar .btn-sign-up {
  font-size: 11px;
  letter-spacing: 0.8px;
  line-height: 20px;
  text-transform: uppercase;
  margin: 8px 0;
}
.sidebar .subtext,
.sidebar .subtext a {
  width: 272px;
  color: #8d93a6;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 16px;
}
.sidebar .subtext a,
.sidebar .subtext a a {
  text-decoration: underline;
}
.sidebar .list-group {
  font-weight: 700;
}
.sidebar .list-group .list-group-item {
  padding-right: 0;
  padding-left: 0;
}
.sidebar .list-group .list-group-item a {
  font-size: 14px;
  color: #050d29;
  letter-spacing: 0.2px;
  line-height: 24px;
  text-decoration: none;
}
.sidebar .nav-pills {
  color: #0c5ce5;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 0.8px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: none;
}
.sidebar .nav-pills .nav-item .nav-link {
  transition: background-color 280ms ease;
}
.sidebar .nav-pills .nav-item .nav-link.active {
  color: #0c5ce5;
  text-decoration: none;
  background-color: #ecf4ff;
}
.sidebar .nav-pills .nav-item .nav-link:hover {
  background-color: #0c5ce5;
  color: #fff;
}
.sidebar .most-popular {
  display: none;
  margin-top: 40px;
}
.post-card {
  position: relative;
}
.post-card:last-of-type .content > hr {
  display: none;
}
.post-card .content {
  padding: 64px 0;
  overflow-wrap: break-word;
  /* stylelint-disable-line plugin/no-unsupported-browser-features */
}
@media (max-width: 767px) {
  .post-card .content {
    padding: 16px 0;
  }
}
.post-card .content > hr {
  border-top: 1px solid #d4d7e2;
  margin: 0;
  position: absolute;
  width: 100%;
  bottom: 0;
}
@media (max-width: 767px) {
  .post-card .content > hr {
    border-top: 8px solid #f5f6fa;
    left: 50%;
    margin-left: -50vw;
  }
}
.post-card .content .header time {
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 28px;
  font-weight: 500;
  color: #050d29;
}
.post-card .content .header .bull {
  margin: 0 16px;
  color: #b0b4c5;
}
.post-card .content .header .tag {
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: 0.2px;
}
.post-card .content .title {
  text-decoration: none;
  display: block;
  overflow: hidden;
  margin: 18px 0;
  position: relative;
}
.post-card .content .title h1 {
  color: #050d29;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.2px;
  line-height: 48px;
  margin: 0;
}
.post-card .content .title .dots {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.2px;
  line-height: 48px;
  padding: 0 16px;
}
.post-card .content .dots {
  position: absolute;
  bottom: 0;
  right: 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 100%);
  padding: 0 10px;
  display: none;
}
.post-card .content .feature-image {
  max-width: 100%;
  display: block;
  margin: 0 auto 32px;
}
.post-card .content .excerpt {
  color: #4b5065;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 28px;
  overflow: hidden;
  position: relative;
  margin-bottom: 16px;
}
.post-card .content .excerpt p {
  margin: 0;
}
.post-card .content .continue-reading {
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.9px;
  line-height: 24px;
  text-transform: uppercase;
  margin-top: 20px;
}
.pagination {
  padding-bottom: 80px;
  position: relative;
}
@media (max-width: 767px) {
  .pagination {
    display: block !important;
    padding: 32px 0 24px;
  }
}
.pagination .hidden {
  display: none !important;
}
.pagination hr {
  margin: 0;
  position: absolute;
  top: 0;
  border-top: 8px solid #f5f6fa;
}
@media (max-width: 767px) {
  .pagination hr {
    left: 50%;
    margin-left: -50vw;
  }
}
.pagination .btn-secondary {
  font-size: 11px;
  padding: 8px 22px;
  margin-top: -6px;
  text-align: center;
}
@media (max-width: 767px) {
  .pagination .btn-secondary {
    display: block;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .pagination .btn-secondary.next {
    margin-top: 12px;
  }
}
.pagination .page-number {
  margin: 0 auto;
  color: #0c5ce5;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.9px;
  line-height: 24px;
}
@media (max-width: 767px) {
  .pagination .page-number {
    width: 100%;
  }
}
.pagination .page-number > a {
  padding: 5px 14px;
  margin: 0 4px;
  border-radius: 4px;
  transition: background-color 280ms ease;
}
.pagination .page-number > a.selected,
.pagination .page-number > a:hover,
.pagination .page-number > a:focus,
.pagination .page-number > a.active {
  background-color: #ecf4ff;
  text-decoration: none;
}
.docker-banner {
  height: 116px;
  position: relative;
}
@media (max-width: 767px) {
  .docker-banner {
    height: auto;
  }
}
.docker-banner .background-shape {
  height: 100%;
  width: auto;
  position: absolute;
}
@media (max-width: 767px) {
  .docker-banner .background-shape {
    height: 84px;
    margin-left: 50%;
    left: -50vw;
  }
}
.docker-banner .label {
  color: #050d29;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.2px;
  line-height: 32px;
  position: relative;
  display: block;
  padding: 28px 0 0 40px;
}
@media (max-width: 767px) {
  .docker-banner .label {
    font-size: 20px;
    line-height: 32px;
    padding: 24px 0;
  }
}
.docker-banner .get-started {
  margin: 26px 0 16px;
  padding: 16px 32px;
  font-size: 13px;
  letter-spacing: 0.9px;
  line-height: 24px;
  text-transform: uppercase;
  float: right;
}
@media (max-width: 767px) {
  .docker-banner .get-started {
    width: 100%;
    margin-top: 0;
    text-align: center;
  }
}
.docker-banner .sub-text {
  color: #4b5065;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 16px;
  float: right;
}
@media (max-width: 767px) {
  .docker-banner .sub-text {
    float: none;
  }
}
